.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox:before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox:after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('../images/youtube-placeholder.svg');
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #148cc4;
  font-size: 29px;
  line-height: 29px;
  font-weight: 400;
  letter-spacing: -1px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #148cc4;
  font-size: 20px;
  line-height: 24px;
  font-weight: 400;
  letter-spacing: -0.5px;
}

p {
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
  color: #148cc4;
  line-height: 18px;
}

.footerblueclouds {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: 200px;
  background-color: transparent;
}

.footerblueclouds.section {
  position: static;
  height: 220px;
  background-image: url('../images/athertonshow-footbg.jpg');
  background-position: 50% 100%;
  background-size: 100%;
  background-repeat: no-repeat;
}

.footerblueclouds.section.fix {
  position: fixed;
}

.textmain {
  display: block;
  margin: 5px 0px;
  font-family: Montserrat, sans-serif;
  color: #148cc4;
  font-size: 14px;
  line-height: 18px;
  text-align: justify;
}

.textmain.diyp {
  position: static;
  left: 0px;
  bottom: 0px;
  display: block;
  margin-right: 20px;
  margin-left: 20px;
  padding-top: 65px;
  padding-right: 0px;
  padding-bottom: 0px;
  float: none;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 13px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 0px;
  text-decoration: none;
  text-transform: none;
}

.textmain.diyp._2 {
  padding-top: 0px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.textmain.diyp._2.btt {
  position: static;
  left: auto;
  right: 0px;
  bottom: 0px;
  display: inline;
  margin-top: 81px;
  margin-right: auto;
  margin-left: auto;
  float: right;
  font-family: Montserrat, sans-serif;
  font-size: 19px;
  line-height: 19px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 0px;
}

.textmain.diyp.x {
  padding-top: 72px;
}

.textmain.list {
  margin-bottom: 2px;
  margin-left: 10px;
  line-height: 17px;
  text-align: left;
}

.textmain.centered {
  line-height: 20px;
  text-align: center;
  letter-spacing: -0.25px;
}

.textmain.centered.photocreds {
  margin-bottom: 15px;
  font-size: 13px;
  line-height: 15px;
}

.textmain.centered.spc {
  margin-bottom: 15px;
}

.textmain.centered.spc.spons {
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
  color: #9aa09f;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  text-decoration: none;
}

.textmain.centered.spc.spons.chk {
  color: #d11e58;
}

.textmain.centered.sp {
  margin-top: 15px;
}

.textmain.centered.min {
  font-weight: 700;
}

.textmain.setl {
  font-size: 13px;
  line-height: 15px;
  text-align: left;
}

.textmain.setl.links-in-main-text {
  text-decoration: none;
}

.textmain.setl.links-in-main-text._14 {
  font-size: 14px;
}

.textmain.sub {
  padding-left: 10px;
  background-color: rgba(20, 140, 196, 0.1);
  font-weight: 400;
  text-align: left;
}

.textmain.just {
  text-align: left;
}

.textmain.pink {
  color: #a8258f;
}

.navbar-top {
  position: static;
  right: 0px;
  bottom: 0px;
  display: inline;
  margin-right: auto;
  margin-left: auto;
  float: right;
  clear: none;
  background-color: transparent;
  color: #fff;
}

.navlink-top {
  position: static;
  display: inline;
  padding: 5px 10px;
  float: left;
  font-family: Montserrat, sans-serif;
  color: #148cc4;
  font-size: 13px;
  line-height: 16px;
  letter-spacing: -0.5px;
  text-transform: uppercase;
}

.navlink-top:hover {
  color: #00b19f;
  font-weight: 400;
  letter-spacing: -0.5px;
  text-decoration: none;
  text-transform: uppercase;
}

.navlink-top.w--current {
  position: static;
  display: inline;
  padding-right: 10px;
  padding-left: 10px;
  float: left;
}

.navlink-top.drop-down {
  position: relative;
  padding-right: 30px;
  float: left;
  clear: none;
  background-color: transparent;
}

.navlink-top.drop-down:hover {
  color: #00b19f;
}

.navlink-top.drop-down.w--open {
  background-color: transparent;
}

.navlink-top.drop {
  display: block;
  margin-top: 0px;
  padding-top: 3px;
  padding-bottom: 3px;
  float: none;
  background-color: #fff;
  font-size: 12px;
  text-transform: none;
}

.navlink-top.drop.topdrop {
  position: relative;
  margin-top: -55px;
  float: none;
  background-color: #fff;
  font-size: 12px;
  text-align: left;
  text-transform: none;
}

.navlink-top.drop.topdrop.w--current {
  margin-top: -119px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #fff;
  font-size: 12px;
}

.head01 {
  margin-top: 20px;
  margin-right: 0px;
  margin-left: 0px;
  font-family: Montserrat, sans-serif;
  color: #148cc4;
  font-size: 29px;
  line-height: 29px;
  font-weight: 400;
  text-align: left;
  letter-spacing: -1px;
}

.head01.top {
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
}

.head01.top.ce {
  text-align: center;
  text-transform: none;
}

.head01.cent {
  text-align: center;
}

.head01.cent.b {
  margin-top: 0px;
}

.head01.cent.b.y {
  font-size: 20px;
  line-height: 22px;
}

.logo-header {
  position: static;
  left: 0px;
  top: 0px;
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 0px;
}

.navmenu {
  position: static;
  left: 0px;
  top: 196px;
  bottom: -32px;
  display: block;
  margin-top: 0px;
  float: right;
  background-color: transparent;
  line-height: 16px;
}

.headstrip {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  padding-bottom: 0px;
  background-color: transparent;
  background-image: url('../images/athertonshow-headbg.jpg');
  background-position: 50% 0px;
  background-size: contain;
  background-repeat: no-repeat;
}

.links-in-main-text {
  color: #00b19f;
  font-weight: 400;
  text-decoration: none;
}

.links-in-main-text:hover {
  color: #e7396a;
  font-weight: 400;
}

.links-in-main-text.setleft {
  text-align: left;
}

.links-in-main-text.cenn {
  text-align: center;
}

.photos-in-text {
  display: block;
  width: 288px;
  margin: 5px 10px;
  float: none;
  border: 1px solid #148cc4;
  text-align: left;
}

.photos-in-text.bc {
  display: block;
  width: 260px;
  margin-right: auto;
  margin-left: auto;
}

.head02 {
  margin: 20px 10px 5px 0px;
  font-family: Montserrat, sans-serif;
  color: #148cc4;
  font-size: 23px;
  line-height: 26px;
  font-weight: 400;
  letter-spacing: -1px;
  text-transform: none;
}

.head02.cen {
  margin-right: 0px;
  line-height: 23px;
  text-align: center;
}

.head02.cen.topp {
  margin-top: 0px;
}

.head02.prices {
  margin-top: 5px;
  margin-right: 0px;
  color: #00b19f;
}

.head02.prices.ce {
  text-align: center;
}

.head02.prices.ce.smll {
  font-size: 20px;
}

.head02.prices.ce.smll.link {
  text-decoration: none;
}

.head02.prices.pur {
  color: #a8258f;
  font-size: 31px;
  line-height: 33px;
}

.bullets-lsit {
  display: block;
  margin-right: 20px;
  margin-left: 20px;
  font-family: Montserrat, sans-serif;
  color: #148cc4;
  line-height: 19px;
}

.field-label {
  margin-bottom: 3px;
  font-family: Montserrat, sans-serif;
  color: #148cc4;
  font-size: 12px;
  line-height: 15px;
  font-weight: 400;
}

.text-fiekd {
  display: block;
  height: 30px;
  margin-bottom: 5px;
  padding-top: 3px;
  padding-bottom: 3px;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  line-height: 20px;
  font-weight: 400;
}

.col2-checkboxes {
  position: static;
  display: block;
  padding-left: 15px;
}

.form-wrap {
  margin-right: 0px;
  margin-left: 0px;
  padding: 20px;
  border: 1px solid #148cc4;
}

.list-item {
  font-size: 14px;
  line-height: 15px;
}

.checkbox {
  font-family: Montserrat, sans-serif;
  color: #148cc4;
  font-size: 15px;
}

.seeyou {
  height: 53px;
  max-width: 90%;
  margin-top: 151px;
  padding-top: 0px;
  float: right;
}

.submit {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: left;
  background-color: #148cc4;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 13px;
  line-height: 15px;
  font-weight: 400;
  text-transform: uppercase;
}

.rowsection {
  display: block;
  margin: 10px 0px;
  padding: 5px 5px 5px 10px;
  border: 1px dotted #148cc4;
}

.footrow {
  margin-bottom: 20px;
}

.checkfield-indent {
  padding-left: 35px;
}

.form-row {
  margin-bottom: 10px;
}

.atas-logo {
  display: block;
  width: 120px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
}

.dropicon {
  margin-right: 10px;
}

.slider-side-bar {
  height: 700px;
  padding-right: 80px;
  padding-left: 80px;
  background-color: transparent;
  font-family: Montserrat, sans-serif;
  color: #00b19f;
  font-size: 11px;
}

.slider-side-bar._02 {
  height: 219px;
  margin-bottom: 9px;
  padding-right: 10px;
  padding-left: 10px;
}

.nav-dots {
  display: block;
  background-color: transparent;
  color: #00b19f;
  font-size: 6px;
  line-height: 8px;
}

.icon-button {
  position: static;
  display: block;
  width: 104px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding-right: 5px;
  padding-left: 5px;
  border: 1px none transparent;
  border-radius: 10px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  line-height: 12px;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.icon-button:hover {
  background-color: #a8258f;
  font-size: 11px;
  font-weight: 400;
}

.icon-button.check {
  background-color: #d11e58;
}

.icon-button.x {
  display: block;
  width: 30px;
  height: 30px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 2px;
  padding-left: 2px;
  border-radius: 17px;
  font-size: 11px;
  letter-spacing: 0px;
}

.arrow {
  position: static;
  margin-top: 179.5px;
  margin-right: 0px;
  margin-left: 0px;
  background-color: transparent;
  color: #00b19f;
  font-size: 25px;
}

.arrow.right {
  display: block;
  margin-right: 0px;
  margin-left: auto;
}

.sponsor-image {
  display: block;
  width: 177px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}

.sponsor-image.lge {
  width: auto;
  height: 60px;
}

.sponsordiv {
  margin: 5px;
  padding-right: 10px;
  padding-left: 10px;
  border: 1px none #148cc4;
  border-radius: 10px;
  background-image: none;
}

.minspon {
  display: block;
  width: 93%;
  margin-right: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
  border-radius: 30px;
}

.lightbox-link {
  text-decoration: none;
}

.banner {
  display: block;
  width: 190px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  border-radius: 10px;
}

.banner._23 {
  width: 200px;
}

.banner.jun {
  width: 210px;
  margin-top: 20px;
}

.linkblkhead2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  text-decoration: none;
}

.dropdown {
  float: left;
}

.dropdown-2 {
  float: left;
}

.link-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-decoration: none;
}

.link-block._15 {
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
}

.benner-row {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: none;
}

.benner-row.to {
  margin-top: 20px;
}

.back-to-top {
  position: static;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
}

.col2 {
  display: inline-block;
  margin-right: 0px;
  margin-left: 0px;
  padding-left: 20px;
  float: none;
}

.col1 {
  position: static;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: block;
  padding-right: 30px;
  padding-left: 30px;
}

.fb-circ {
  display: inline-block;
  width: 40px;
  margin-top: 75px;
  margin-left: 10px;
  float: right;
}

.image-2 {
  margin-top: 20px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.valsponslink {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 0px 10px 10px;
  text-align: center;
  text-decoration: none;
}

.image-4 {
  cursor: pointer;
}

.link-2 {
  color: #148cc4;
  text-decoration: none;
}

.link-2:hover {
  color: #00b19f;
}

.image-5 {
  margin-top: 0px;
  margin-left: 20px;
}

.text-block {
  margin-top: 40px;
}

.text-block-2 {
  margin-top: 40px;
}

.youtube {
  margin-right: 10px;
  padding-right: 0px;
}

.youtube-2 {
  margin-left: 10px;
  padding-left: 0px;
}

.heading {
  text-align: justify;
}

html.w-mod-js *[data-ix="new-logo-hover"] {
  opacity: 0;
  -webkit-transform: scale(0.1, 0.1);
  -ms-transform: scale(0.1, 0.1);
  transform: scale(0.1, 0.1);
}

html.w-mod-js *[data-ix="head-drop-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, -200px);
  -ms-transform: translate(0px, -200px);
  transform: translate(0px, -200px);
}

html.w-mod-js *[data-ix="foot-load-up"] {
  opacity: 0;
  -webkit-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate(0px, 200px);
}

html.w-mod-js *[data-ix="left-olumn-enter"] {
  opacity: 0;
  -webkit-transform: translate(-300px, 0px);
  -ms-transform: translate(-300px, 0px);
  transform: translate(-300px, 0px);
}

html.w-mod-js *[data-ix="right-column-move-in"] {
  opacity: 0;
  -webkit-transform: translate(300px, 0px);
  -ms-transform: translate(300px, 0px);
  transform: translate(300px, 0px);
}

html.w-mod-js *[data-ix="banner01"] {
  opacity: 0;
  -webkit-transform: scale(0.5, 0.5);
  -ms-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
}

html.w-mod-js *[data-ix="banner-2"] {
  opacity: 0;
  -webkit-transform: scale(0.5, 0.5);
  -ms-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
}

html.w-mod-js *[data-ix="banner-3"] {
  opacity: 0;
  -webkit-transform: scale(0.5, 0.5);
  -ms-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
}

html.w-mod-js *[data-ix="banner-4"] {
  opacity: 0;
  -webkit-transform: scale(0.5, 0.5);
  -ms-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
}

html.w-mod-js *[data-ix="banner-5"] {
  opacity: 0;
  -webkit-transform: scale(0.5, 0.5);
  -ms-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
}

html.w-mod-js *[data-ix="banner-6"] {
  opacity: 0;
  -webkit-transform: scale(0.5, 0.5);
  -ms-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
}

@media (max-width: 991px) {
  .footerblueclouds.section {
    height: 240px;
  }
  .textmain {
    margin-right: 0px;
    margin-left: 0px;
    font-size: 13px;
    line-height: 18px;
  }
  .textmain.diyp {
    display: block;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 50px;
  }
  .textmain.diyp._2 {
    margin: 0px;
    padding-bottom: 0px;
    font-size: 10px;
  }
  .textmain.diyp._2.btt {
    margin-top: 97px;
    margin-right: 20px;
  }
  .textmain.diyp.x {
    display: block;
    margin-bottom: 0px;
    padding-top: 142px;
    color: #fff;
    font-size: 8px;
  }
  .navbar-top {
    position: absolute;
    top: 96px;
    margin-right: 20px;
    margin-left: 0px;
  }
  .navlink-top {
    padding-right: 5px;
    padding-left: 5px;
    font-size: 11px;
    line-height: 14px;
  }
  .navlink-top.w--current {
    font-size: 11px;
    line-height: 14px;
  }
  .head01 {
    margin-right: 0px;
    margin-left: 0px;
  }
  .logo-header {
    max-width: 80%;
    margin-left: 20px;
  }
  .photos-in-text {
    display: block;
    width: 180px;
    margin-right: auto;
    margin-left: auto;
  }
  .head02 {
    margin-right: 0px;
    margin-left: 0px;
  }
  .head02.prices {
    font-size: 20px;
    line-height: 22px;
  }
  .head02.prices.ce.smll {
    font-size: 18px;
  }
  .head02.prices.ce.smll.link {
    font-size: 18px;
  }
  .form-wrap {
    margin-right: 0px;
    margin-left: 0px;
  }
  .seeyou {
    position: relative;
    top: -114px;
    display: block;
    height: 45px;
    margin-top: 100px;
    margin-bottom: -116px;
    padding-top: 0px;
    padding-bottom: 0px;
    float: right;
  }
  .rowsection {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .footrow {
    margin-bottom: 0px;
  }
  .slider-side-bar._02 {
    height: 181px;
  }
  .banner {
    width: 143px;
  }
  .benner-row {
    padding-right: 10px;
    padding-left: 0px;
  }
  .benner-row.to {
    margin-top: 20px;
    padding-left: 0px;
  }
  .lightbox-link-2 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .section-b {
    margin-right: 30px;
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .footerblueclouds {
    height: 61px;
  }
  .footerblueclouds.section {
    height: 121px;
    padding-right: 40px;
    padding-left: 40px;
  }
  .textmain {
    margin-right: 0px;
    margin-left: 0px;
    line-height: 17px;
    text-align: center;
  }
  .textmain.diyp {
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 0px;
    font-size: 10px;
    line-height: 17px;
    letter-spacing: 1px;
  }
  .textmain.diyp._2 {
    margin-top: -2px;
    padding-top: 0px;
    color: #148cc4;
    text-align: left;
  }
  .textmain.diyp.x {
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 0px;
    color: #148cc4;
    font-size: 9px;
    text-align: left;
    text-shadow: none;
  }
  .textmain.list {
    margin-left: 10px;
  }
  .navbar-top {
    position: absolute;
    bottom: 0px;
    display: block;
  }
  .navlink-top {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding: 2px 8px;
    float: none;
    line-height: 11px;
  }
  .navlink-top.w--current {
    display: block;
    float: none;
  }
  .navlink-top.drop-down {
    margin-right: 120px;
  }
  .navlink-top.drop {
    margin-left: 50px;
    font-size: 10px;
  }
  .navlink-top.drop.topdrop {
    margin-top: -37px;
    margin-left: 50px;
    background-color: #d8f3ff;
    font-size: 10px;
  }
  .head01 {
    margin-right: 10px;
    margin-left: 10px;
    text-align: center;
  }
  .head01.top {
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
  }
  .head01.top.ce {
    margin-right: 10px;
    margin-left: 10px;
  }
  .logo-header {
    max-width: 92%;
  }
  .navmenu {
    top: 219px;
    margin-right: 20px;
  }
  .links-in-main-text {
    color: #00b19f;
    font-weight: 400;
  }
  .links-in-main-text:hover {
    font-weight: 700;
  }
  .photos-in-text {
    position: static;
    display: block;
    width: 326px;
    margin-right: auto;
    margin-left: auto;
  }
  .head02 {
    margin-right: 0px;
    margin-left: 0px;
    text-align: center;
  }
  .head02.cen {
    margin-left: 10px;
  }
  .head02.prices {
    text-align: center;
  }
  .head02.prices.ce {
    margin-left: 10px;
  }
  .bullets-lsit {
    margin-left: 40px;
    padding-left: 20px;
  }
  .form-wrap {
    margin-right: 0px;
    margin-left: 0px;
  }
  .seeyou {
    display: block;
    height: 33px;
    margin-top: 84px;
    margin-right: 20px;
    margin-bottom: -95px;
  }
  .rowsection {
    margin-right: 40px;
    margin-left: 40px;
  }
  .footrow {
    margin-top: 20px;
  }
  .slider-side-bar._02 {
    display: none;
  }
  .lightbox-link {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .banner {
    width: 145px;
  }
  .dropdown {
    padding-left: 0px;
    float: left;
  }
  .section-2 {
    margin-right: 40px;
    margin-left: 40px;
  }
  .benner-row {
    margin-top: 5px;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .benner-row.to {
    margin-top: 20px;
  }
  .back-to-top {
    display: none;
  }
  .blank-midrow {
    display: none;
  }
  .lightbox-link-2 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .section-b {
    margin-right: 40px;
    margin-left: 40px;
  }
  .html-embed {
    display: none;
  }
  .dropdown-list.w--open {
    background-color: transparent;
  }
  .dropdown-list-2.w--open {
    background-color: transparent;
    font-size: 13px;
  }
  .col2 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-2 {
    padding-right: 0px;
    padding-left: 0px;
  }
}

@media (max-width: 479px) {
  h2 {
    margin-right: 20px;
    margin-left: 20px;
  }
  h4 {
    margin-right: 20px;
    margin-left: 20px;
    font-size: 19px;
    line-height: 20px;
  }
  p {
    margin-right: 20px;
    margin-left: 20px;
    font-size: 13px;
  }
  .footerblueclouds {
    height: 100px;
  }
  .footerblueclouds.section {
    height: 100px;
  }
  .textmain {
    margin-right: 0px;
    margin-left: 0px;
    line-height: 16px;
    text-align: center;
  }
  .textmain.diyp {
    margin-bottom: 0px;
    padding-top: 0px;
  }
  .textmain.diyp._2 {
    margin-top: 0px;
    color: #148cc4;
  }
  .textmain.diyp.x {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 0px;
    color: #148cc4;
    font-size: 9px;
    letter-spacing: 0px;
  }
  .textmain.centered {
    margin-right: 0px;
    margin-left: 0px;
    line-height: 16px;
  }
  .textmain.centered.spc.spons {
    text-align: center;
  }
  .textmain.sub {
    text-align: center;
  }
  .navbar-top {
    position: static;
    left: 0px;
    top: -151px;
    bottom: 62px;
    margin-right: 50px;
    margin-left: 20px;
    padding-left: 0px;
    float: none;
    clear: none;
    background-color: transparent;
  }
  .navlink-top {
    display: block;
    height: 20px;
    margin-right: auto;
    margin-left: auto;
    padding: 2px 20px;
    float: none;
    text-align: left;
  }
  .navlink-top.w--current {
    display: block;
    padding-left: 20px;
    float: none;
    text-align: left;
  }
  .navlink-top.drop-down {
    position: static;
    height: 20px;
    float: none;
  }
  .navlink-top.drop {
    height: 15px;
    margin-left: 100px;
  }
  .navlink-top.drop.topdrop {
    height: 15px;
    margin-left: 100px;
    background-color: transparent;
  }
  .navlink-top.drop.topdrop.at {
    margin-left: 90px;
    padding-left: 0px;
  }
  .navlink-top.drop.att {
    margin-left: 90px;
    padding-left: 0px;
  }
  .head01 {
    margin-right: 40px;
    margin-left: 40px;
    font-size: 22px;
    line-height: 23px;
  }
  .head01.top {
    margin-right: 0px;
    margin-left: 0px;
  }
  .head01.top.ce {
    margin-right: 0px;
    margin-left: 0px;
  }
  .head01.cent {
    margin-right: 0px;
    margin-left: 0px;
  }
  .logo-header {
    max-width: 82%;
    margin-bottom: 5px;
  }
  .navmenu {
    position: static;
    top: 158px;
    display: block;
    width: 100%;
    margin-left: 0px;
    float: none;
    background-color: transparent;
  }
  .headstrip {
    height: 350px;
    background-size: contain;
  }
  .links-in-main-text {
    color: #00b19f;
    font-weight: 400;
  }
  .links-in-main-text:hover {
    font-weight: 400;
  }
  .photos-in-text {
    display: block;
    width: 213px;
    margin-right: auto;
    margin-left: auto;
  }
  .head02 {
    margin-right: 0px;
    font-size: 18px;
    line-height: 22px;
  }
  .head02.cen {
    margin-left: 0px;
  }
  .head02.cen.topp {
    margin-left: 0px;
  }
  .head02.prices.ce {
    margin-left: 0px;
  }
  .seeyou {
    display: none;
  }
  .rowsection {
    margin-right: 0px;
    margin-left: 0px;
  }
  .dropicon {
    position: absolute;
    top: -45px;
    right: 164px;
    float: left;
    text-align: left;
  }
  .dropicon._22 {
    left: 27px;
    top: -4px;
    right: 124px;
  }
  .sponsordiv {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .banner {
    width: 134px;
  }
  .dropdown {
    position: static;
    height: 20px;
    float: none;
  }
  .col2 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .col1 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .col1.keydates {
    display: none;
  }
  .link-block-2 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .column {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .link-block-3 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .link-block-4 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .link-block-5 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .link-block-6 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .link-block-7 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .menu-button {
    position: static;
    margin-top: -11px;
    margin-right: -14px;
    padding: 10px;
    float: right;
    border-radius: 15px;
    background-color: #a8258f;
  }
  .menu-button.w--open {
    margin-top: -11px;
    background-color: #86bc42;
  }
  .column-2 {
    position: static;
  }
}

